import { EampluginCommon } from './common';

export declare class Eamplugin extends EampluginCommon {

    public launchEAM(login: Login): void;
    public stopEAM(): void;
    public login(login: Login): void;
    public hide(): void;
    public show(): void;
}

export declare class EAMDUXApplication extends com.infor.android.eam.tablet.EAMAndroidApplication {}

export declare class AppDelegate {}
export declare class LoginModel {}